{
  "private": true,
  "author": "code4eat <xxxx@gmail.com>",
  "scripts": {
    "dev": "umi dev",
    "build": "umi build",
    "postinstall": "umi setup",
    "setup": "umi setup",
    "start": "npm run dev"
  },
  "dependencies": {
    "@ant-design/pro-components": "^2.7.15",
    "@umijs/max": "^4.3.16",
    "antd": "^5.20.2",
    "axios": "^1.7.5",
    "umi": "^4.3.15",
    "umi-request": "^1.4.0"
  },
  "devDependencies": {
    "@types/react": "^18.0.33",
    "@types/react-dom": "^18.0.11",
    "@umijs/plugins": "^4.3.15",
    "typescript": "^5.0.3"
  }
}
